;update manifest


[GAME_VERSION]

GAME_VERSION = 82;

CLIENT_BLOB = dgVoodoo.conf:D3D8.dll:D3DImm.dll:ddraw_winXP-Vista.dll:libcurl_winXP-Vista.dll:ddraw_oldschool.dll:moac.exe:sound.pak:;

GFX_BLOB = 00226000.pak:00227000.pak:00039000.pak:00070000.pak:00060000.pak:;
